﻿@charset "utf-8";
@import url("main.css"); /* common stylesheet */

#dammy {
	background: url() no-repeat;
	margin: 0;
	padding: 40px 0 0 0;
	width: 216px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:40px;/* for ie5.x */
	}


/* #
--------- --------- --------- --------- --------- */
.product_mtitle {
	background: url(../images/products/product_mtitle.jpg) no-repeat;
	margin: 30px 52px 0 0;
	padding: 64px 0 0 0;
	width: 613px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:64px;/* for ie5.x */
	}


.product_area01 {
	background:url(../images/products/design_area02.jpg) no-repeat;
	width:326px;
	height:211px;
	padding:86px 172px 45px 167px;
	margin:42px 0 0 0;
	}

.product_area01 .text01 b,
.product_area02 span{
	font-size:0.8em;
}
	
.product_stitle {
	background:url(../images/products/product_stitle.jpg) no-repeat;
	width:665px;
	padding: 75px 0 0 0;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:75px;/* for ie5.x */
	}

.product_area01 .text01{
	padding:5px 0 5px 0;
	color:#F29300;
	font-size:18px;
	font-weight:600;
	line-height:20px;
	}
	
.product_area01 .text02{
	padding:0 0 5px 0;
	color:#000000;
	font-size:24px;
	font-weight:600;
	}
	
.product_area01 .text02 b{
	font-size:22px;
	}

.product_area01 .text03,
.product_area02 b{
	padding:5px 0 5px 0;
	color:#000000;
	font-size:14px;
	font-weight:400;
	line-height:18px;
	}

.product_area01 .text04{
	padding:0 0 5px 0;
	color:#000000;
	font-size:12px;
	font-weight:400;
	line-height:12px;
	}

.products_comment {
	padding:5px 0 5px 0;
	color:#F29300;
	font-size:12px;
	text-align:right;
	}

.product_bigsite a{
	background: url(../images/products/chiikibousaiten_bunner.jpg) no-repeat;
	margin: 10px 0 0 0;
	padding: 111px 0 0 0;
	width: 665px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:111px;/* for ie5.x */
	}

.product_area02 {
	margin:30px 0 0 0;
	width:288px;
	height:148px;
	padding:7px 371px 10px 6px;
	background:url(../images/products/product_area02.jpg) no-repeat 305px 0 ;
	color:#F29300;
	font-size:18px;
	font-weight:600;
	line-height:22px;
	}

.product_img01 {
	margin:20px 0 45px 0;
	width:598px;
	padding:10px 15px;
	border:#999 solid 1px;
	}

.product_img01 p{
	background:url(../images/products/product_img01.jpg) no-repeat;
	margin: 0 78px 0 79px;
	padding: 41px 0 0 0;
	width: 598px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:41px;/* for ie5.x */
	}

.product_sstitle {	
	margin:0 0 15px 0;
	padding:8px 0 6px 20px;
	background:#fef8d8;
	font-size:1.2em;
	font-weight:bold;
	color:#F29300;
	line-height:1.1;
	}

.product_ul {
	background:url(../images/products/product_img02.jpg) no-repeat 17px 17px;
	margin:12px 0 0 0;
	list-style:none;
	border:1px solid #999999;
	padding:12px 10px 12px 79px;
	}
	
.product_ul.b45 {
	margin-bottom:45px;
	}

.product_ul .li01{
	background:url(../images/products/product_line.jpg) repeat-x bottom;
	padding:0 0 3px 0;
	color:#F29300;
	font-size:14px;
	font-weight:600;
	}

.product_ul .li02{
	padding:5px 0 0 0;
	color:#333333;
	font-size:12px;
	line-height:16px;
	}

.product_table {
	margin:0 0 20px 0;
	width:665px; 
	border-collapse:collapse;
	color:#333333;
	font-size:12px;
	}

.product_table td{
	padding:10px;
	border:#999999 1px solid;
	}
	
.product_table th {
	padding:10px;
	background:#F5FFDE;
	width:110px;
	border:#999999 1px solid;
	}

.product_textlong {
	font-size:12px;
	line-height:18px;
	color:#333333;
	padding:20px 10px;
	width:645px;
	}

.product_textlong b{
	font-size:0.8em;
	}





.products_mlead {
	background: url(../images/work/product_mlead.jpg) no-repeat;
	margin: 0 0 30px 0;
	padding: 64px 0 0 0;
	width: 613px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:64px;/* for ie5.x */
	}

.productlist_marea {
	background: url(../images/work/productlist_marea.jpg) no-repeat bottom;
	margin:0 0 25px 0;
	padding:25px 10px 0 155px;
	width:491px;
	height:370px;
	}
	
.productlist_mareatitle {
	background: url(../images/work/productlist_marea_mtitle.jpg) no-repeat;
	width: 490px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:59px;/* for ie5.x */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 59px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
	
.sp_product1 {
	margin:0;
	width:380px;
	height:250px;
	position: relative;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 120px;
	background-image: url(../images/work/productlist_marea_image1.jpg);
	background-repeat: no-repeat;
	}
	
.productlist_marealead {
	background: url(../images/work/productlist_marea_stitle.jpg) no-repeat;
	width: 270px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:48px;/* for ie5.x */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 48px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
	
.productlist_mareabody {
	font-size:1.4em;
	color:#333;
	line-height:1.4em;
	margin: 0;
	padding-right: 130px;
	}

.release {
	font-size:1.6em;
	color:#09F;
	font-weight:bold;
	margin: 10px 0 0 0;
	}
	
.productlist_marealink {
	position: absolute;
	left:120px;
	bottom:0;
	width:345px;
	height:40px;
	padding:8px;
	background-color: #FEF8D8;
	}	
	
.productlist_marealink a {
	background: url(../images/work/work_btn2.jpg) no-repeat;
	padding: 33px 0 0 0;
	width: 123px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:33px;/* for ie5.x */
	}
	
.productlist_marealink a:hover {
	background-position: 0 -33px;
	}
	
.productlist_marealink b {
	display: block;
	margin:0;
	width:222px;
	float:left;
	font-size:1.4em;
	}
	
.productlist_title {
	background: url(../images/work/productlist_stitle.jpg) no-repeat;
	margin:0 0 15px 0;
	padding: 18px 0 0 0;
	width: 650px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:18px;/* for ie5.x */
	}
	
.productlist_tab {
	background: url(../images/work/tabarea.gif) no-repeat;
	background-position: 0 bottom;
	margin:0;
	padding:0 0 0 7px;
	list-style-type: none;
	width:648px;
	}
	
.productlist_tab li {
	margin:0 7px 0 0;
	width:317px;
	height:55px;
	float:left;
	}
	
.productlist_tab li b {
	background: url(../images/work/tab1.jpg) no-repeat;
	margin:0;
	padding: 55px 0 0 0;
	width: 317px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:55px;/* for ie5.x */
	}
	
.productlist_tab li.tab2 b {
	background: url(../images/work/tab2.jpg) no-repeat;
	}
	
.productlist_block {
	margin:0 0 45px 0;
	padding:7px;
	border-left:2px solid #E4E4E6;
	border-right:2px solid #E4E4E6;
	border-bottom:2px solid #E4E4E6;
	background-color: #FEF6C7;
	width:637px;
	}
	
.list_area {
	margin:0;
	padding:15px 10px 10px 10px;
	border:2px solid #E4E4E6;
	background-color: #FFF;
	}
	
.productlist1 {
	background: url(../images/work/productlist_image1.jpg) no-repeat;
	margin:0 0 15px 0;
	padding:0 0 15px 280px;
	height:220px;
	border-bottom:2px solid #E4E4E6;
	position: relative;
	}
	
.productlist2 {
	background: url(../images/work/productlist_image2.jpg) no-repeat;
	margin:0;
	padding:0 0 0 280px;
	height:200px;
	position: relative;
	}

.productlist_title1,
.productlist_title2 {
	background: url(../images/work/productlist_title1.jpg) no-repeat;
	margin:0 0 30px 0;
	padding: 42px 0 0 0;
	width: 330px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:42px;/* for ie5.x */
	}
	
.productlist_title2 {
	background: url(../images/work/productlist_title2.jpg) no-repeat;
	}

.productlist_body {
	margin:0 10px 0 0;
	font-size:1.2em;
	line-height:1.6;
	}
	
.productlist_body b {
	display: block;
	margin:0 0 15px 0;
	color:#F29300;
	font-size:1.15em;
	}

.productlist_link {
	position: absolute;
	left:280px;
	bottom:0;
	margin:0;
	padding:5px;
	width:320px;
	background-color: #FEF8D8;
	}
	
.productlist1 .productlist_link {
	bottom:15px;
	}

.productlist_link b {
	display: block;
	margin:0;
	width:180px;
	font-size:1.4em;
	float:left;
	}
	
.productlist_link a {
	float:right;
	background: url(../images/work/work_btn3.jpg) no-repeat;
	margin:0;
	padding: 33px 0 0 0;
	width: 123px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:33px;/* for ie5.x */
	}
	
.productlist_link a:hover {
	background-position: 0 -33px;
	}

.product_header {
	margin:0 0 20px 0;
	width:650px;
	position: relative;
	}

.productheader_mtitle {
	background: url(../images/work/productsheader_title.jpg) no-repeat;
	margin:0 0 5px 0;
	padding: 68px 0 0 0;
	width: 250px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:68px;/* for ie5.x */
	}
	
.productheader_stitle1 {
	background: url(../images/work/category_title1.jpg) no-repeat;
	margin:0;
	padding: 28px 0 0 0;
	width: 650px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:28px;/* for ie5.x */
	}
	
.productlist_back {
	position: absolute;
	top:10px;
	right:0;
	width:177px;
	height:47px;
	}
	
.productlist_back a {
	background: url(../images/work/work_btn1.jpg) no-repeat;
	margin:0;
	padding: 47px 0 0 0;
	width: 177px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:47px;/* for ie5.x */
	}

.productlist_back a:hover {
	background-position: 0 -47px;
	}

.product1_mtitle {
	background: url(../images/work/product1mtitle.jpg) no-repeat;
	margin:0 0 10px 0;
	padding: 75px 0 0 0;
	width: 656px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:75px;/* for ie5.x */
	}
	
.product2_mtitle {
	background: url(../images/work/product2mtitle.jpg) no-repeat;
	margin:0 0 30px 0;
	padding: 51px 0 0 0;
	width: 602px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:51px;/* for ie5.x */
	}
	
.product2_marea {
	background: url(../images/work/product2mimage.jpg) no-repeat;
	margin:0 0 25px 0;
	width:650px;
	height:248px;
	position: relative;	
	}
	
.product2_mareabody {
	margin:0;
	padding:0 0 0 400px;
	font-size:1.4em;
	line-height:1.5;
	color:#333;
	}
	
.product2_mareainfo {
	position: absolute;
	left:400px;
	bottom:0;
	font-size:1.4em;
	line-height:1.5;
	color:#000;
	font-weight: bold;
	}
	
.product2_mareainfo b {
	display: block;
	font-weight: bold;
	color:#F29300;
	}
	
.product2_table {
	margin:0 0 70px 0;
	width:664px;
	border-top:1px solid #767676;	
	border-left:1px solid #767676;
	font-size:1.2em;
	}
	
.product2_table th {
	margin:0;
	padding:12px 0;
	border-right:1px solid #767676;	
	border-bottom:1px solid #767676;
	text-align: center;
	vertical-align: middle;
	background-color: #F2F2F2;
	line-height:1.2;
	}
	
.product2_table th.th1 {
	background-color: #FEF8D8;
	}
	
.product2_table th.th2 {
	width:95px;
	}
	
.product2_table th.th3 {
	width:90px;
	}
	
.product2_table th.th4 {
	width:90px;
	}
	
.product2_table th.th5 {
	width:90px;
	}
	
.product2_table th.th6 {
	width:90px;
	}

.product2_table th.th7 {
	width:90px;
	}
	
.product2_table td {
	margin:0;
	padding:3px 0;
	border-right:1px solid #767676;	
	border-bottom:1px solid #767676;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	}
	
.product2_table td.td1 {
	background-color: #FEF8D8;	
	}
	
.product2_table .colored th,
.product2_table .colored td {
	background-color: #F2F2F2;
	}
	
.product2_table .colored th.th1,
.product2_table .colored td.td1 {
	background-color: #FEF8D8;	
	}
	
.contactus {
	background:url(../images/contents/stitle07.jpg) no-repeat;
	margin: 0;
	padding: 30px 0 0 0;
	width:659px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:30px;/* for ie5.x */
	}
